<?php
namespace App\Http\Controllers\Admin;


use Edwin404\Admin\Http\Controllers\Support\AdminCheckController;
use Edwin404\Base\Support\CurlHelper;
use Edwin404\Base\Support\Response;
use Illuminate\Support\Facades\Request;

class IndexController extends AdminCheckController
{
    public function index()
    {
        return view('admin.index');
    }
}